<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <script src="external_js/underscore.js"></script>
    <script src="external_js/jquery-2.1.1.js"></script>
    <script src="utils.js"></script>
    <script src="mcLaut.js"></script>
    <script src="background.js"></script>
</head>
<body>
</body>
</html>